/*! additional styles */
@font-face {
    font-family: 'aleobold';
    src: url('fonts/Aleo-Bold-webfont.eot');
    src: url('fonts/Aleo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Aleo-Bold-webfont.woff') format('woff'),
         url('fonts/Aleo-Bold-webfont.ttf') format('truetype'),
         url('fonts/Aleo-Bold-webfont.svg#aleobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/OpenSans-Italic-webfont.eot');
    src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'convDINPro-Bold';
	src: url('fonts/DINPro-Bold.eot');
    src: url('fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/DINPro-Bold.woff') format('woff'),
         url('fonts/DINPro-Bold.ttf') format('truetype'),
         url('fonts/DINPro-Bold.svg#convDINPro-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body { /*overflow-x: hidden;*/ font-family: 'open_sansregular', Arial, Helvetica, sans-serif;font-size: 16px;width: 100%;height: 100%;}​
body {color: #404040;font-weight: normal;font-style: normal;}
p {margin: 5px 0 15px;}
.large {font-size: 120%;}
.small {font-size: 90%;line-height: 1.2;}
p.small {margin: 10px 0 20px;}
p.tiny {line-height: 1.2;margin: 10px 5px 2px;font-size: 70%;}
p a {text-decoration: underline;}
.resdate {background: #fff !important;}
h2,h4,h5,h6 {font-family: 'open_sansregular', Arial, Helvetica, sans-serif;font-weight: normal;font-size: 2em;margin-bottom:5px;padding-bottom:0px;}
h2 {color: #005695;}
h1, h3 {font-family: 'open_sansbold', Arial, Helvetica, sans-serif; font-weight: normal;}
h3 {font-size:26px;line-height:100%;margin-bottom: 0px;padding-bottom: 0px;color: #000;}
a {color: #5D5D5D;}
a:hover, a:focus {color: #D58313;}
#staticbg a {color: #D58313;}
a:hover, a:focus {color: #375056;}
/*a img:hover, a img:focus {cursor: zoom-in;}*/
.datepicker.dropdown-menu {z-index:1050;}
.block {display:block;}
blockquote {color: #808080;font-style: italic;}
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.text-justify {text-align: justify;}

/*navigation*/
.navbar {
	z-index: 1049;
	margin-bottom: 0px;
	width: 100%;
	top: 0px;
	background-image: url(../images/bg-static_altext.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.navbarext {
	min-height: 58px;
	height: 58px;
	background-image: url(../images/bg-nav.png);
	background-repeat: repeat-x;
	background-position: center center;
	margin-top: 40px;
}
.menu-main-menu-container {	display: block;}
.floatPhone {
	font-family: 'open_sansitalic', Arial, Helvetica, sans-serif;
	font-weight: normal !important;
	text-shadow: 1px 2px 2px #000;
	position: absolute;
	top: -30px;
	right: 0px;
	color: #e51b24;
	font-size: 17px;
	background-image: url(../images/icon-phone.png);
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 24px;
	margin: 0px;
	padding:2px 0px 0px 26px;
	line-height: 100%;
	z-index: 1;
}
.floatPhone a {color: #fff;}
ul.navbar-nav {
	margin: 12px 0px 0px;
	padding: 0px;
	list-style: none;
	height: 35px;
	position: relative;
	z-index: 1089;
	text-align: center;
	float: right;
}
ul.navbar-nav li {
	margin: 0px 4px;
	padding: 0px;
	height: 35px;
	float: left;
}
.navbar-default .navbar-nav > li > a {color: #fff;}
ul.navbar-nav li a {text-transform: uppercase;
	font-family: 'convDINPro-Bold', Arial, Helvetica, sans-serif;
	font-weight: normal !important;
	margin: 0px;
	height: 35px;
	line-height: 36px;
	padding: 0px 8px;
	font-size: 1.2em;
}
ul.navbar-nav li a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .nav > li > a:focus, .nav > li > a:hover {
    background-color: transparent;
    border: none 0px #337ab7;
	color:#e51b24 !important;
}
body.men ul.navbar-nav li a.men, body.pro ul.navbar-nav li a.pro, body.tak ul.navbar-nav li a.tak, body.loc ul.navbar-nav li a.loc, body.con ul.navbar-nav li a.con, body.rew ul.navbar-nav li a.rew, body.gif ul.navbar-nav li a.gif {
	/*color: #000 !important;
	text-shadow: 1px 1px 1px #005695;*/
	background-image: url(../images/bg-black.png);
	background-repeat: repeat;
	background-position: center center;
}
.dropdown-menu>li>a:hover {color:#000 !important;}
ul.navbar-nav li ul.dropdown-menu li {margin:0px;padding:0px;}
ul.navbar-nav li ul.dropdown-menu {border-radius: 0px;}
.dropdown:hover .dropdown-menu {display: block;}
.navbar-default {background-color: transparent; border-color: transparent;}
.navbarWrap {position:relative;}

/* header */
.menu-logo {
	position: absolute;
	height: auto;
	padding: 0px;
	z-index: 1188;
	left: 10px;
	margin: 0px;
	top: -40px;
}
.menu-logo .menu-logo-wrap {
	display: block;
	margin: 0px;
	padding: 0px;
	position: relative;
	background-image: url(../images/bg-logoext.png);
	background-repeat: repeat-x;
	background-position: center top;
	height: 175px;
}
.menu-logo img {max-width:100%;height:auto;cursor:pointer !important;}
.closeshave .menu-logo {margin-left:-140px;top: 40px;}
.closeshave .menu-logo img {width: 280px;}
.h4, .h5, h4, h5 {margin-top: 18px;margin-bottom: 0px;}
.h6, h6 {margin-top: 6px;margin-bottom: 4px;font-size: 1.6em;}

/* splitline */
div.splitline {display: block;margin: 0px 0px 15px;padding: 11px 0px 0px;background-image: url(../images/i-dot01.png);background-repeat: no-repeat;background-position: center center;width: 100%;height: 26px;}
div.splitline .colbar {width: 50%;margin: 0px;padding: 0px;height: 2px;float: left;}
div.splitline .colbar .lf, div.splitline .colbar .rt {background-color: #005695;float: right;margin: 0px 7px 0px 0px;padding: 0px;height: 1px;width: 80%}
div.splitline .colbar .rt {margin-left:7px;margin-right:0px;float:left;}
/**/
div.splitline.altline {
	background-image: url(../images/bg-ribbonext_alt.png);
	height: 20px;
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 0px;
	text-align: center;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:5px;
}
div.splitline.altline .colbar {
	height: 20px;
}
div.splitline.altline .colbar .lf, div.splitline.altline .colbar .rt {
	background-color: #fff;
	background-image: url(../images/bg-ribbon_alt.png);
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
	width: 98px;
	height: 20px;
}
div.splitline.altline .colbar .rt {
	background-position: right top;
	float:right;
}

/*misc*/
.xExtBG {background-image: url(../images/bg-white.png);background-repeat: repeat-x;background-position: right center;}
.relativewrap {width:100%;height:100%;position:relative;display:block;}
.centerbtnimg img {text-align:center;margin-left:auto;margin-right:auto;}
.pointerbtn, .pointerbtn img {cursor: pointer !important;}
.tourBig {font-size: 24px;text-transform: uppercase;height: 38px;margin: 0px auto;padding: 0px;text-align: left;}
.cBlack {color:#000 !important;}
.cWhite {color:#fff !important;}
.cGray {color: #BAC9CD !important;}
.cRed {color:#e51b24 !important;}
.cBlue {color:#005695 !important;}
.bgStaticGray {background-color:#f5f5f5;}
.bgStaticGreen {background-color:#005695;}
.cUpper {text-transform: uppercase !important;}
.cCaps {text-transform: capitalize !important;}
.cShadow {text-shadow: 1px 2px #333;}
.cShadow.white {text-shadow: 1px 1px 1px #FFF;}
.overlay {background:transparent;position:absolute; width:100%;height:210px; /* iframe height */ top:210px;  /* iframe height */  margin-top:-210px;  /* iframe height */}
.overlay.tallmap {height:320px; top:320px; margin-top:-320px;  /* iframe height */}
.overlay.tallvt {height:700px; top:700px; margin-top:-700px;  /* iframe height */}
.bgwhite, .bgwhitelight, .bgblack, .bggray, .bggreen {background-repeat: repeat;background-position: center center;}
.bgwhite {background-image: url(../images/bg-white.png);}
.bgwhitelight {background-image: url(../images/bg-white_light.png);}
.bgblack {background-image: url(../images/bg-black.png);}
.pad-section {padding-bottom: 40px;}
.pad-row {padding-top: 6px;padding-bottom: 6px;}
.margin-row {margin-top: 8px;margin-bottom: 8px;}
#staticbg {background-color: #EAEAEA;background-image: url(../images/bg-static.png);background-repeat: repeat;}
#staticbg.altstatic {background-color: #1f1f1e;background-image: url(../images/bg-static_alt.png);}
#desc {
	display: table;
	min-height: 600px;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*background-attachment: fixed;*/
	background-image: url(../images/maggie-bluffs-new-menu.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#desc h2 {margin-top:10px;}
#desc .container {padding-top:55px;padding-bottom:55px;font-size:16px;}
#promo {position: relative;width: 100%;background-image: url(../images/bg-static.png);background-repeat: repeat;background-position: center center;}
#promo .shadowwrap {padding-top: 2px;display:block;}
#promo .row {background-image: url(../images/bg-ext.png);background-repeat: repeat-y;background-position: center center;margin-top: 28px;margin-bottom: 28px;}
#promo a {color:#005695;}
#promo a:hover {color:#000;}
#promo h4 {
	font-size: 2em;
	line-height: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #e51b24;
	text-transform: uppercase;
	margin-top: 35px;
	padding-top: 20px;
	border-top: 2px dashed #005695;
	font-family: 'aleobold', Arial, Helvetica, sans-serif;
}
#promo h4:first-child {border-top: 0px dashed #005695 !important;margin-top:10px;padding-top:0px;}
#promo p {line-height: 130%;}
.promowrap h4 {color: #e51b24;}
#menus {
	display: table;
	min-height: 420px;
	position: relative;
	width: 100%;
	overflow: hidden;
	background-color: #fff;
	background-attachment: fixed;
	background-image: url(../images/bg-menu.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#happyhour {
	background-image: url(../images/bg-ext2.png);
	background-repeat: repeat-x;
	background-position: center center;
	margin: 0px;
	padding: 0px;
}
#happyhour h3 {font-size: 2.0em;margin-top: 10px;}
#happyhour .borderwrap {border: 3px solid #000;margin:2px;background-color:#fff;}
#happyhour .borderwrap .borderwrap {border: 1px solid #000;margin:4px;}
#location {
	display: table;
	min-height: 600px;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/bg-location.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#location .bgblack {
	background-image: url(../images/bg-static_alt.png);
	background-repeat: repeat;
	background-position: center center;
}
	
/*misc formatting*/
.mRight {margin-right:12px;}
.mLeft {margin-left:12px;}
.ui-datepicker {margin-top:0px !important;}
#similar a, #similar .slide, #similar img {cursor:pointer !important;}
#similar .bx-caption, #similar .bx-caption span {cursor:default !important;}
div.wrapBorder {border: 1px solid #e51b24;margin:0px;padding:0px;display: block;}
div.wrapBorder.clr {border: 1px solid #fff;}
.close {opacity:0.5;padding-left:3px;padding-right:3px;}

/*modal*/
.modal {z-index: 1250;}
.modal-content .img-responsive {margin-left:auto;margin-right:auto;}
.modal-body {padding:5px;}
.modal-content {border-radius:0px;}
.img-resp img {max-width:100%;height:auto;}
.mb30{margin-bottom:30px;}
.mb15{margin-bottom:15px;}
.mb10{margin-bottom:10px !important;;}
.mb5{margin-bottom:5px !important;}
.mb0{margin-bottom:0px !important;}
.mt30{margin-top:30px !important;}
.mt20{margin-top:20px;}
.mt15{margin-top:15px !important;}
.mt10{margin-top:10px !important;}
.mt5{margin-top:5px !important;}
.mt0{margin-top:0px !important;}
.pt0{padding-top:0px !important;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt30{padding-top:30px;}
.pb0{padding-bottom:0px !important;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb30{padding-bottom:30px;}
.padH {padding-left:25%;padding-right:25%;}
.padH.padExtend {padding-left:30%;padding-right:30%;}
.ptpercent {padding-top:4%;}
.pbpercent {padding-bottom:4%;}
b,strong,.strong {font-family: 'open_sansbold', Arial, Helvetica, sans-serif;font-weight: normal !important;}
i,em,.em {font-family: 'open_sansitalic', Arial, Helvetica, sans-serif;font-weight: normal !important;}
.lead {font-family: 'open_sansbold', Arial, Helvetica, sans-serif;font-weight: normal !important;}
.bx-caption span {font-family: 'open_sansregular', Arial, Helvetica, sans-serif !important;font-weight: normal !important;font-size: 0.9em !important;}
.fScript {font-family: 'aleobold', Arial, Helvetica, sans-serif !important;font-weight: normal !important;}
.fScriptAlt {font-family: 'convDINPro-Bold', Arial, Helvetica, sans-serif !important;font-weight: normal !important;}
.lead {	font-size: 18px;}
.lead .lead {font-size: 120%;}
.leadthin {font-family: 'open_sansregular', Arial, Helvetica, sans-serif;}
h2.main-heading {color: #263344;background-image: url(../images/bg-title.png);background-repeat: repeat-x;background-position: left bottom;margin-bottom: 40px;padding-bottom: 8px;font-size: 26px;}
.coDetails {background-image: url(../images/icon-phone.png);background-repeat: no-repeat;background-position: 20% top;padding-top: 70px;margin-top: 190px;}
.coDetails p {margin-bottom: 0px;}
.fullwidth {width:100% !important;padding-left:0px;padding-right:0px;}
.fullwidth .row {margin-left:0px;margin-right:0px;}
.padding-0 {padding-left:0px !important;padding-right:0px !important;}

/**/
.lineshadow {background-image: url(../images/bg-shadow.png);background-repeat: no-repeat;background-position: center top;/*background-size: contain;*/}
.lineshadow.nullshadow {background-image: url(../images/bg-shadow_null.png);}
.lineshadowsmall {background-image: url(../images/bg-shadow.png);background-repeat: no-repeat;background-position: center top;background-size: contain;}
.bgstatic {background-color:#e8e9e4;}
.bgstaticalt {background-color:#e6e7e1;}
.bgstaticwhite {background-color:#fff;}
.lineshadowtopborder {border-top: solid 3px #fff;}
.lineshadowtopborder.thinborder {border-top: solid 1px #fff;}
.lineshadowtopborder.darkborder {border-top: solid 3px #000;}
.lineshadowtopborder.blueborder {border-top: solid 3px #005695;}
.lineshadowtopborder.darkborder.thinborder {border-top: solid 1px #000;}
.lineshadowtopborder.blueborder.thinborder {border-top: solid 1px #005695;}

/**/
p.bordertop {border-top: 1px solid #AAA;}
span.borderbottom, div.borderbottom, p.borderbottom {border-bottom: 1px solid #fff;}
span.borderbottom.darkborder, div.borderbottom.darkborder, p.borderbottom.darkborder {border-bottom: 1px solid #000;}
h3.borderbottom {margin-bottom: 5px;padding-bottom: 4px;border-bottom: 1px solid #e51b24;}
.borderRightGray {display: block;border-right: 1px solid #C1C1C1;}
.borderFullWhite {display: block;border: 1px solid #fff;}
.borderFullWhite.greenBorder {border: 1px solid #005695;}

/*social*/
.social {text-align:center;}
.social .blk {display: inline-block;padding: 0 10px;margin-top: 30px;}
.social .blk ul, .social .blk ul li {margin: 0px;padding: 0px;}
.social .blk ul li {display: inline-block;list-style-type: none;margin-right: 2px;margin-left: 2px;}
.social .blk ul li.widespread {margin-right: 12px;margin-left: 12px;}
.social .blk a {display: block;opacity: 0.9;cursor:pointer !important;}
.social .blk a:hover {opacity: 1;}
.social .blk a img {cursor:pointer !important;}

/*slider*/
#sliderWrap {display: block;position: relative;}
#sliderWrap .relativecontainer {width: 100%;position: relative;height: 100%;display: block;}
#sliderWrap .relativecontainer ul.homeslider  {max-width: none !important;	max-height: 100% !important; margin: 0px;padding: 0px;}
#sliderWrap .relativecontainer ul.homeslider li {margin: 0px;padding: 0px;}
#sliderWrap .relativecontainer ul.homeslider li img {width: 100% !important;}

/*form*/
.form-control {border-radius:0px;}
.form-control.custm {height:42px;background-color: #1d1d1d;border-color: #e51b24;color:white;}
#news .form-group {width:80%;}
#news .form-group .input-group {display:block;}

/*intbanners*/
.titleWrap {padding-top:10px;padding-bottom:10px;}
.titleWrap h1 {font-size: 3em;text-transform: uppercase;color: #000;margin: 5px 0px 0px;padding: 0px;}
#sliderWrap .relativecontainer.intbanner {min-height:380px;border: 0px none #FFF;background-image: url(../images/banner/maggie-bluffs.jpg);background-repeat: no-repeat;	background-position: center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body.loc #sliderWrap .relativecontainer.intbanner {background-image: url(../images/banner/maggie-bluffs-location.jpg);}
body.men #sliderWrap .relativecontainer.intbanner {background-image: url(../images/banner/maggie-bluffs-menu.jpg);}
body.rew #sliderWrap .relativecontainer.intbanner {background-image: url(../images/banner/maggie-bluffs-rewards.jpg);}

/*panels*/
.subHours {margin: 0px 0px 0px -108px;padding: 3px 0px 0px;	height: 29px;width: 216px;	position: absolute;	bottom: -34px;	left: 50%;	text-align: center;	line-height: 1px;	vertical-align: top;}
.subHours a {	font-size: 0.74em;	text-transform: uppercase;	line-height: 1;	color: #000;	margin: 0px;	padding: 0px;	vertical-align: top;}
.section-heading {font-size: 38px;margin-top: 30px;margin-bottom: 20px;font-weight: normal;color: #fff;text-transform: uppercase;}
#promo .section-heading {font-size: 44px;margin-bottom:38px;}
#menus .section-heading {	font-size: 3em;	margin-top: 5px;	background-image: url(../images/bg-ext3.png);	background-repeat: repeat-x;	background-position: center center;	margin-bottom: 15px;	padding-bottom: 2px;	line-height: 100%;	padding-top: 0px;	color: #000;}
#location .section-heading {margin-top:0px;}
#reswrap .section-heading {font-size: 46px;line-height:100%;}
.section-heading.borderbottom {border-bottom: 1px solid #e51b24;margin-bottom:8px;padding-bottom:4px;}
.section-heading.special-heading {background-image: url(../images/bg-titleext.png);background-repeat: repeat-x;background-position: center center;}
.section-heading span {padding-right: 8px;padding-left: 8px;background-color: #FFF;}
.caption {
  text-align: center;
  font-size: 14px;
  padding: 10px;
  font-style: italic;
  margin: 0;
  display: block;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

/*footer*/
h2.footer-heading {font-size:24px;text-shadow: 1px 1px 1px #fff;margin-top:17px;}
.footer, .footer a {color: #fff;text-decoration: none;}
.footer a:hover {text-decoration: underline;}
.footer p {margin-bottom:5px;}
.row.footer {padding-top:15px;}
.bg-footer .container.fullwidth {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-top: 1px solid #e51b24;
}
.bg-footer .container.fullwidth .container {padding-top: 15px;padding-bottom: 10px;}
footer {padding: 0px;}
footer .graylinks {color: #919191;padding-top:15px;}
footer .graylinks a {color: #fff;text-transform: uppercase;padding-left:8px;padding-right:8px;}
footer .list-inline { margin: 0; padding: 0;}
footer .copyright { font-size: 14px; text-align: center; margin-bottom: 0;}
footer.bg-footer {background-color: #252525;color:#333;}
footer .lowerfooter p {min-height: 24px;margin-bottom:10px;}
footer .lowerfooter p.icon-rui {padding-right: 40px;min-height: 30px;padding-top:6px;background-image: url(../images/rui-logo.png);background-position: right center;background-repeat: no-repeat;}
footer .lowerfooter p.icon-rui a {font-size:100%;}
.smallfooter {font-size:14px;margin-top: 13px;}
.floating-label-form-group {font-size: 15px;position: relative; margin-bottom: 0; padding-bottom: 0.5em; border-bottom: 1px solid #eeeeee;}
.floating-label-form-group input,
.floating-label-form-group textarea {
  z-index: 1;
  position: relative;
  padding-right: 0;
  padding-left: 0;
  border: none;
  border-radius: 0;
  font-size: 1.6em;
  background: none;
  box-shadow: none !important;
  resize: none;
}
.floating-label-form-group label {
  display: block;
  z-index: 0;
  position: relative;
  top: 2em;
  margin: 0;
  font-size: 0.85em;
  line-height: 1.764705882em;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
  -webkit-transition: top 0.3s ease,opacity 0.3s ease;
  -moz-transition: top 0.3s ease,opacity 0.3s ease;
  -ms-transition: top 0.3s ease,opacity 0.3s ease;
  transition: top 0.3s ease,opacity 0.3s ease;
}
.floating-label-form-group::not(:first-child) {padding-left: 14px;border-left: 1px solid #eeeeee;}
.floating-label-form-group-with-value label {top: 0;opacity: 1;}
.floating-label-form-group-with-focus label {color: #0085a1;}
form .row:first-child .floating-label-form-group {border-top: 1px solid #eeeeee;}
.btn {
	font-family: 'open_sansbold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	border-radius: 0;
	padding: 10px 25px;
	font-weight:normal !important;
	background-color: transparent;
	text-decoration: none;
}
.btn.lead {font-size: 18px;}
.btn.wht {border: 1px solid #fff !important;}
.btn.clr {border: 1px solid #005695 !important;background-color: transparent;}
.btn.sbmt {
	background-image: url(../images/bg-submit.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 42px;
	width: 30px;
	text-indent: -999em;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	background-color: #005695;
}
#sidemenu-buttons a.btn {background-image: url(../images/bg-btnshadow.png);background-repeat: repeat-x;background-position: center bottom;color:#375056;padding-bottom:18px;}
#sidemenu-buttons a.btn.btnshadow {font-family: 'open_sansbold', Arial, Helvetica, sans-serif;background-image: url(../images/bg-btnshadow_act.png);background-repeat: repeat-x;background-position: center bottom;color: #fff;}
#sidemenu-buttons a.btn:hover {color:#e51b24;}
.btn-centered {margin-left:auto;margin-right:auto;}
.btn-primary {border: 1px solid #fff;color:#fff;}
.btn-primary:hover, .btn-primary:focus {color:#e51b24 !important;background-color: #000;border: 1px solid #375056 !important;}
.btn-sm {font-size: 12px;padding: 5px 15px;}
.btn-default {background-color: #e6e6e6; border: 1px solid #005695;color:#e51b24;}
.btn-default.res {background-color: #e51b24;border-top: 0px solid #e51b24;border-right: 1px solid #e51b24;border-bottom: 2px solid #fff;border-left: 1px solid #e51b24;	font-size: 17px;}
.btn-default:hover, .btn-default:focus {background-color: #005695;border: 1px solid #000;color: #fff;}
.btn-default.brdr:hover, .btn-default.brdr:focus {background-color: #fff;border: 1px solid #263344;color: #005695;}
.pager {margin: 20px 0 0;}
.pager li > a, .pager li > span {font-family: 'open_sansregular', Arial, Helvetica, sans-serif;text-transform: uppercase;font-size: 14px;font-weight: normal;letter-spacing: 1px;padding: 15px 25px;  background-color: white;border-radius: 0;}
.pager li > a:hover, .pager li > a:focus { color: white; background-color: #0085a1;  border: 1px solid #0085a1;}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span { color: #808080; background-color: #404040; cursor: not-allowed;}
::-moz-selection { color: white; text-shadow: none;  background: #005695;}
::selection { color: white; text-shadow: none; background: #0085a1;}
img::selection { color: white; background: transparent;}
img::-moz-selection { color: white; background: transparent;}
body { webkit-tap-highlight-color: #0085a1;}
body.modal-open {overflow-y: auto !important; padding-right: 0 !important;}

/*floatbox*/
.floatbox {position: absolute;top: 46%;margin: 0px 0px 0px -35%;padding: 0px;z-index: 899;left: 50%;width: 70%;text-align: center;height: 50px;}
.mainframe {display: block;position: relative;min-height: 15px;color: #FFF;font-family: 'convDINPro-Bold', Arial, Helvetica, sans-serif;font-size: 1.2em;}
.mainframe h1 {font-size: 2.5em;padding-top: 0px;line-height: 100%;}
.mainframe h1 span {display: inline-block;margin: 0px;padding: 0px;min-height: 50px;}
.mainframe h1 span.rt {background-image: url(../images/bg-ribbonext.png);background-repeat: repeat-x;background-position: center top;padding-left: 36px;padding-right: 2px;}
.mainframe h1 span.lf {background-image: url(../images/bg-ribbon.png);background-repeat: no-repeat;background-position: center top;width: 34px;}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #e51b24;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #fff;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #fff;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 20px;
  border: 1px solid #ccc;
  border-top: none;
}



/**/
@media only screen and (max-width: 1200px){  
  .list_carousel .bx-wrapper {padding-left:43px !important;padding-right:43px !important;}
  .btn-sm.btn-menu {font-size:10px;padding-right:7px;padding-left:7px;}
  ul.navbar-nav li {margin-left:2px;margin-right:2px;}
  ul.navbar-nav li:first-child {margin-right:0px;}
  ul.navbar-nav li:last-child {margin-left:0px;}
  #staticbg .col-md-4 h3 {font-size: 22px;}
  .social {margin-top: 25px;margin-bottom:25px;}
  /**/
  .mainframe h1 {margin-bottom: 0px;}
  /*floatbox*/
  .floatbox {margin-left: -45%;width: 90%;}
  .social .blk {margin-top:10px;}
  /**/
  .smallfooter {font-size: 13px;}
  #sliderWrap .relativecontainer .bx-wrapper ul.homeslider li {height:460px;}
  #sliderWrap .relativecontainer .bx-wrapper ul.homeslider li img {height:460px;width:auto !important;text-align:center;max-width:none !important;margin-left:auto;margin-right:auto;display:inline;}
}
@media only screen and (min-width: 1170px) {
  #wpgmza_map {height:420px !important;}	
  .entry-content, .page-content {min-height:340px;}
}
@media only screen and (min-width: 992px) and (max-width: 1200px){
	.menu-logo img {width: 300px;padding-top: 6px;}
	}
@media only screen and (max-width: 991px) {
  /**/  
  .section-heading {font-size: 36px;}
  .lineshadow {background-size: contain;}
  .list_carousel .bx-wrapper {padding-left:68px !important;padding-right:68px !important;}
  #sidemenu-select {display:block !important;}
  #sidemenu-buttons {display:none;}
  .hidden-md {display:none !important;}
  /*floatbox*/
  .floatbox {margin-left: -50%;width: 100%;}
  .mainframe {font-size: 1em;}
  /*header*/
  .menu-logo {left: 0px;}
  .menu-logo img {width: 200px;padding-top: 6px;}
  .menu-logo .menu-logo-wrap {background-position: center bottom;height: 125px;}
  ul.navbar-nav li a {font-size: 1em;padding-left:5px;padding-right:5px;}
  /*banner*/
  .titleWrap h1 {font-size: 2.6em;}
  #sliderWrap .relativecontainer.intbanner {min-height: 300px;}
  #promo .section-heading {font-size: 36px;}  
}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 768px) and (max-width: 992px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (max-width: 767px) {
  .borderRightGray {border-right: 0px solid #C1C1C1;text-align:center;}
  ul.navbar-nav {height:auto;display: block;padding-top:0px;float:left;width:100%;margin-top:35px;}  
  ul.navbar-nav li {height:auto;margin-top:0px;margin-left:4px !important;margin-right:4px !important;display:block !important;float:none;}
  ul.navbar-nav li a {line-height:100%;height:34px;padding-top:6px;padding-bottom:6px;margin-top:3px;margin-bottom:3px;font-size:15px;}
  ul.navbar-nav li a:hover {line-height:100%;}
  ul.navbar-nav li.menu-item-highlight a, ul.navbar-nav li.menu-item-highlight a:hover {line-height: 100%;height: 34px;border:solid 0px #000;margin-top:3px;margin-bottom:3px}
  #desc {overflow:hidden;}
  #desc .container {font-size:17px;}
  .titleWrap h1 {font-size: 2.2em;}
  #sliderWrap .relativecontainer.intbanner {min-height: 240px;}
  #menus .section-heading {font-size: 2.3em;}
  /**/
  .menu-logo {top: -59px;}
  .menu-logo img {width: 220px;padding-top: 0px;}
  .floatPhone {top: -28px;color: #fff;right: 54px;text-shadow: 1px 2px 1px #000;}
  .navbarext {margin-top:10px;}
  /**/
  .navbar-default .navbar-nav > li > a {color: #000;}
  ul.navbar-nav li a {text-shadow: 1px 1px 1px #c5c5c5;}
  /**/
  .navbar-collapse {background-image: url(../images/bg-shadow.png);background-repeat: repeat-x;background-position: center top;}
  .navbar-collapse {background-color:#fff;border-bottom: solid 1px #005695;}
  .navbar-toggle {margin-right: 15px;margin-top:18px;margin-bottom:1px;z-index:1199;border-radius:0px;padding-top:7px;padding-bottom:7px;border: solid 1px #fff !important;}
  .navbar-default .navbar-toggle .icon-bar {background-color:#e51b24;}
  body.men ul.navbar-nav li a.men, body.loc ul.navbar-nav li a.loc, body.con ul.navbar-nav li a.con, body.rew ul.navbar-nav li a.rew, body.gif ul.navbar-nav li a.gif {color:#fff !important;text-shadow: 1px 2px 2px #000;}
  .section-heading {font-size:32px;}
  .section-heading.fScript {font-size:34px;}
  #promo .section-heading, #reswrap .section-heading {font-size:30px;}
  .mainBtn .lead p {font-size:100%;}
  .lowerfooter p {font-size:90%;}
  .minorMargin {margin-top:6px;margin-bottom:6px;}
  /*body {overflow-x: hidden;}*/
  footer .graylinks {font-size:13px;}
  footer .lowerfooter p {text-align:center !important;}
  footer .lowerfooter p.icon-rui {background-position: 70% center;}
  .bg-footer .container.fullwidth .container {padding-top:0px;padding-bottom:0px;}
  .social {margin-top: 0px;margin-bottom: 10px;}
  .list_carousel .bx-wrapper {padding-left:21px !important;padding-right:21px !important;}
  .make-xs-block {display:block;}
  .hidden-xs {display:none !important;}
  .text-center-xs {text-align:center;margin-right:auto;margin-left:auto;}
  /* homeslider */
  #sliderWrap .relativecontainer .bx-wrapper ul.homeslider li {height:360px;}
  #sliderWrap .relativecontainer .bx-wrapper ul.homeslider li img {height:360px;width:auto !important;text-align:center;max-width:none !important;margin-left:auto;margin-right:auto;display:inline;}
}
@media only screen and (max-width: 640px) {
  .customblock {display:block;}
  .customhidden {display:none !important;}
  .centerbtnimg img {margin-top:6px;margin-bottom:6px;}
  .mainframe {padding-left:10px;padding-right:10px;}
  .mainframe h1 {font-size: 2em;line-height:50px;}
  .floatbox p span.lead {font-size: 28px;}
  .navbar-fixed-top {position:absolute;top:0px;}
  #sliderWrap .relativecontainer.intbanner {min-height: 160px;}
  .section-heading {font-size:24px;}
  #promo h4, #happyhour h3, #desc h2 {font-size: 1.8em;}
  /**/
  #desc .container {font-size:15px;}
}
@media only screen and (max-width: 480px) {
  .list_carousel .bx-wrapper {padding-left:46px !important;padding-right:46px !important;}
  #sliderWrap .bx-wrapper img {margin-left:-30% !important;}
  .smallblock {display:block;}
  .smallcenter {text-align:center;}
  .hidden-small {display:none !important;}
  .fullwidth-small {width:100% !important;}
  /**/
  .btn {font-size: 0.688em;white-space: normal;	width:100%;}
  .btn-lg {font-size: 1em;padding: 15px 15px 10px;}
  .btn-custom {font-size: 1em;}
  .section-heading {font-size:24px;}
  .section-heading.fScript {font-size:28px;}
  .lead {font-size:16px;}  
  .pbpercent {padding-bottom: 50px;}
  .ptpercent {padding-top: 50px;}
}
@media only screen and (max-width: 470px) {  
  .mainframe h1 {font-size: 1.3em;}
  .tinyblock {display:block;}
  .hidden-tiny {display:none !important;}
  .floatPhone {top: 200px;right: 74px;z-index: -1;}
  body.int .floatPhone {top: 76px;right: 74px;}
  footer .lowerfooter p.icon-rui {background-position: 84% center;}
  #promo h4 {font-size: 1.2em;}
  #happyhour h3 {font-size: 1.4em;}
  html, body {font-size: 15px;}
  #promo .section-heading {background-color: #fff;} 
  .list_carousel .bx-wrapper {padding-left:0px !important;padding-right:0px !important;}
  #sliderWrap .bx-wrapper img {margin-left:-70% !important;}
  h2, h3, h4, h5, h6 {font-size: 1.4em;}
  .titleWrap h1 {font-size: 2.1em;}
  #news .form-control.custm {font-size:10px;}
  .lowerfooter p {font-size:76%;}
}
/*PopUp Code Start*/

.popup-wrapper {
    position: relative;
    top: -98px;
    left: 0px;
    text-align: center;
}

.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* The actual popup */
    .popup .popuptext {
        visibility: visible;
        width: 685px;
        height: 250px;
        background-color: #fff;
        color: #000;
        border-radius: 6px;
        padding: 8px 0;
        position: relative;
        z-index: 1000;
        bottom: 125%;
        margin-left: 0px;
    }

        /* Popup arrow */
        .popup .popuptext::after {
            content: "";
            position: relative;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

    /* Toggle this class - hide and show the popup */
    .popup .show {
        visibility: hidden;
        -webkit-animation: fadeIn 1s;
        animation: fadeIn 1s;
    }

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
/*PopUp Code End*/

.alert {
    position: relative;
    top: -18px;
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    background-color: #f44336;
    color: white;
    z-index: 2005;
}

.closebtn {
    position: relative;
    left: -12px;
    margin: 0 0 0 20px;
    font-weight: bold;
    float: right;
    font-size: 24px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
    color: white;
}

    .closebtn:hover {
        color: black;
    }

.alert span {
    font-family: Arial Black;
    text-transform: uppercase;
    font-size: 16px;
    color: black;
    text-align: center;
}

.hiring {
    position: relative;
    top: 4px;
    width: 100%;
    height: auto;
    padding: 0 0 5px 0;
    font-family: Arial Black;
    font-size: 14px;
    color: white;
    padding-left: -75%;
    background: black;
    text-align: center;
    z-index: 2000;
}

    .hiring a {
        font-family: Arial Black;
        font-size: 14px;
        color: white;
    }



/*for-phone-only */
@media only screen and (max-width: 500px) {

    .specialEvents-image-container img {
        display: block;
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .hiring {
        position: relative;
        top: 0px;
        width: 100%;
        height: auto;
        padding: 0 0 5px 0;
        font-family: Arial Black;
        font-size: 14px;
        color: white;
        background: black;
        text-align: center;
        z-index: 2000;
    }
}